:root {
        --wHQUGgEbWgNY: #fffcfc;
        --MEQwSjAePjUM: #FDFBFC;
        --CyNngdehoXTo: #ffc107;
        --wDBjvNshChUp: #FDFBFC;
        --eMTEokOiGcyE: #ebeaea;
        --DkpTLiQLDwJj: #000;
        --HsamHhERkDzD: #eb4a74;
        --rGFqsEjTqhQE: #b30003;
        --RTUlWduqLsKV: #fff;
        --TfsUrOKfapJU: rgba(240, 190, 190, 0.5);
        --JLxhqrzakbmc: #FDFBFC;
        --cdfWRMPERWsA: #eceaea;
        --adMtgQXHGCdJ: #fff;
        --AnJpVqRPhiGE: #d8d2d2;
        --zJfTwSDXURHg: #000000;
        --LTXxrlTHXaSI: #3f14ff;
        --FaEwNmIbtzoZ: #1f097e;
        --EXnmDnxLRiOJ: #ddd;
        --yOPFGpxDULQy: left;
        --qDbgKapRPLMh: left;
        --qEdZOStaxIMm: '➤';
        --veglWoQXcTqx: '»';
        --mHEnlgAPsOvU: '⇨';
        --OWMNUPNTrNlX: '★';
        --IfSrfvWCHXom: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--LTXxrlTHXaSI);
text-decoration: none;
}

a:hover {
color: var(--FaEwNmIbtzoZ);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--wHQUGgEbWgNY);
color: var(--DkpTLiQLDwJj);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--HsamHhERkDzD);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--rGFqsEjTqhQE);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.mZouyJhVfTcK {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.TOOUhMrambag,
.XQxqcAlojPSR,
.HwXZkBzLgSGa {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.CnRqhUaBohFn {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.CnRqhUaBohFn a {
        cursor: pointer;
        pointer-events: auto;
}


.CnRqhUaBohFn img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.UwHQTYoKWrBx {
background-color: var(--cdfWRMPERWsA);
padding: 10px 0;
display: flex;
}
.UwHQTYoKWrBx nav ul li a {
color: var(--zJfTwSDXURHg);
}
.XQxqcAlojPSR {
background-color: var(--JLxhqrzakbmc);
padding: 0 15px;
}
.LNXfvzEcNUQf {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.HaNleoyhPuum {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.hHkqjesaHYcx {
margin-left: 5px;
font-weight: 800;
}

.BHVPdXnEfJpW {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.BTAxSyEoIiCj {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.BTAxSyEoIiCj {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.KmwJSFddblNY a {
color: var(--RTUlWduqLsKV);
}

.KmwJSFddblNY.active a {
color: var(--zJfTwSDXURHg);
font-weight: bold;
text-decoration: underline;

}

.TOOUhMrambag {
background-color: var(--JLxhqrzakbmc);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.LSJwpipSHaOA {
text-align: var(--yOPFGpxDULQy);
}

.uaYGkvmWCUCI {
background-color: var(--HsamHhERkDzD);
color: var(--RTUlWduqLsKV);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.uaYGkvmWCUCI:hover {
background-color: var(--rGFqsEjTqhQE);
}

.uaYGkvmWCUCI a {
color: var(--RTUlWduqLsKV);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.JEqBsIUWUUEX {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.ZVjmxqxrScAW {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--TfsUrOKfapJU);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.EhwvkJbbpEdj::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.JEqBsIUWUUEX img {
border-radius: 22px;
height: auto;
display: block;
}

.ZpCaZgeZeMuQ {
background-color: var(--HsamHhERkDzD);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.ZpCaZgeZeMuQ:hover {
background-color: var(--rGFqsEjTqhQE);
}

.faQChyfLVGOU {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.KyXCWkcvASZw {
background-color: var(--HsamHhERkDzD);
color: var(--RTUlWduqLsKV);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.KyXCWkcvASZw:hover {
background-color: var(--rGFqsEjTqhQE);
color: var(--RTUlWduqLsKV);
}

.EyttEpgberAi {
font-weight: 400;
}

.EyttEpgberAi a {
font-weight: 400;
}
#XFNzAUOjOnIF {
width: 100%;
HMuRTytgzVqv
border: none;
overflow: hidden;
}

/*casinos-list*/
.vmEIdwmjBSQz {
margin-top: 30px;
background-color: var(--wDBjvNshChUp);
width: 100%;
border: 1px solid var(--EXnmDnxLRiOJ);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.QxANEkaFGDfq {
display: flex;
justify-content: space-between;
align-items: center;
}

.DxJoTQAfcliw {
display: flex;
align-items: center;
}

.DxJoTQAfcliw:nth-child(1) {
width: 30%;
}

.DxJoTQAfcliw:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--EXnmDnxLRiOJ);
border-left: 1px solid var(--EXnmDnxLRiOJ);
height: 100px;
}

.DxJoTQAfcliw:nth-child(3) {
width: 20%;
justify-content: center;
}
.DxJoTQAfcliw strong{
font-size: 18px;
}

.ldVELHxSYNeP {
width: 150px;
}

.ldVELHxSYNeP img{
border-radius: 16px;
}

.LLQGKSPOgacp {
margin-left: 24px;
}

.glKfTSnyxBPa {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.azUFYjziSgEg {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--EXnmDnxLRiOJ);
border-radius: 15px;
width: 130px;
}

.bvtEEgHfMeOk {
color: var(--CyNngdehoXTo);
font-size: 24px;
}

.alNxpKMNaLkg {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--HsamHhERkDzD);
color: var(--RTUlWduqLsKV);
transition: background-color 0.7s ease;
}

.alNxpKMNaLkg:hover {
background-color: var(--rGFqsEjTqhQE);
color: var(--RTUlWduqLsKV);
}

/*IMG*/
.ydynqiidhzTg {
width: 85%;
margin: 24px auto 15px auto;
}

.PaGTAUIICSfP {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.BgBFVJAgGXmB {
display: flex;
justify-content: space-between;
background-color: var(--MEQwSjAePjUM);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--EXnmDnxLRiOJ);
}

.BgBFVJAgGXmB .uhWTwLFeGQSR {
width: 48%;
}

.BgBFVJAgGXmB h3 {
margin-top: 0;
}

/*wp-block-list*/
.DLeZpIsoXGvN {
list-style: none;
}

.DLeZpIsoXGvN li {
margin-bottom: 10px;
list-style: none;
}

.DLeZpIsoXGvN li:last-child {
margin-bottom: 0px;
}

.DLeZpIsoXGvN li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.BgBFVJAgGXmB .uhWTwLFeGQSR:first-child .LSJwpipSHaOA {
color: green;
}

.BgBFVJAgGXmB .uhWTwLFeGQSR:last-child .LSJwpipSHaOA {
color: red;
}

.BgBFVJAgGXmB .uhWTwLFeGQSR:first-child li::before {
color: green;
}

.BgBFVJAgGXmB .uhWTwLFeGQSR:last-child li::before {
color: red;
}

/*Table*/
.gKxJQdfRomuL table {
width: 100%;
border: 1px solid var(--eMTEokOiGcyE);
border-radius: 16px;
}

.gKxJQdfRomuL td {
width: 50%;
border: 1px solid var(--eMTEokOiGcyE);
border-radius: 6px;
}

.gKxJQdfRomuL table thead {
background-color: var(--wDBjvNshChUp);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.gKxJQdfRomuL table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.gKxJQdfRomuL table thead th:first-child {
border-radius: 16px 0 0 0;
}

.gKxJQdfRomuL table thead th:last-child {
border-radius: 0 16px 0 0;
}

.gKxJQdfRomuL table tbody tr {
border-bottom: 1px solid var(--EXnmDnxLRiOJ);
background-color: var(--MEQwSjAePjUM);
}

.gKxJQdfRomuL table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.gKxJQdfRomuL table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.gKxJQdfRomuL table tbody td {
padding: 10px;
}

/*FAQ*/
.nfbAQLXScZsp {
background-color: var(--MEQwSjAePjUM);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--EXnmDnxLRiOJ);
}

.nfbAQLXScZsp:last-child {
margin-bottom: 0;
}

.nfbAQLXScZsp h3 {
margin: 10px 0;
}

/*Footer*/
.paDjcMQdrEBz {
background-color: var(--AnJpVqRPhiGE);
color: var(--zJfTwSDXURHg);
}

.HwXZkBzLgSGa {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.ZuUcHQCPSMKY {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--HsamHhERkDzD);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.ZuUcHQCPSMKY:hover {
opacity: 1;
}

.ZuUcHQCPSMKY::after,
.ZuUcHQCPSMKY::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--RTUlWduqLsKV);
}

.ZuUcHQCPSMKY::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.ZuUcHQCPSMKY::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.YysheMmYgWZI {
margin-top: 40px;
}
.vWcPydBFGPFH {
margin-left: 10px;
cursor: pointer;
}
.vWcPydBFGPFH:before {
content: '[ ';
}
.vWcPydBFGPFH:after {
content: ' ]';
}
.SCuKETsmbMdA {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.abLIlHgbhUzp {
max-height: 500px;
opacity: 1;
}
.WOOdZfBTqjHP {
margin-left: 15px;
}

.CychXuCCThGR a{
color: var(--DkpTLiQLDwJj);
}
.LNXfvzEcNUQf {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.TxoBedRVvAmL {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.XxTmHUJbJsnE {
display: none;
position: absolute;
background: var(--JLxhqrzakbmc);
border: 1px solid var(--adMtgQXHGCdJ);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.KmwJSFddblNY:hover > .XxTmHUJbJsnE {
display: block;
}


.PZkoysdJuHPm {
margin: 0;
}

.HyNHeSljfdbE {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.HyNHeSljfdbE:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.fEPVEVCxFBXs {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.XCeqXCUukIaI {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.UhqIrZZsMKnB {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.iMShpXZpsgDX {
display: flex;
align-items: center;
}

.fYpykpULyAJE {
color: var(--zJfTwSDXURHg);
text-decoration: none;
transition: color .2s;
}

.fYpykpULyAJE:hover {
text-decoration: underline;
color: var(--rGFqsEjTqhQE);
}

.fYpykpULyAJE[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.TvTipnTixEWN {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.ezsUyCKrZvlp {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.ezsUyCKrZvlp nav {
        width: 100%
}
.ezsUyCKrZvlp nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.ezsUyCKrZvlp nav ul li a {
color: var(--zJfTwSDXURHg);
}
.ezsUyCKrZvlp nav ul li a:hover {
color: var(--FaEwNmIbtzoZ);
}

.mUqLbRWJqKjm {
display: flex;
}

.XhyENtklOayz {
position: relative;
display: inline-block;
margin-top: 10px;
}

.CkHvKOzSwrKj {
background: var(--JLxhqrzakbmc);
color: var(--zJfTwSDXURHg);
font-weight: 600;
border: 2px solid var(--zJfTwSDXURHg);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.RpgrEpILamIk {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#EbETjwLPMqtv:checked + .CkHvKOzSwrKj .RpgrEpILamIk {
transform: rotate(180deg);
}

.XSJdcvWpzjyW {
display: none;
position: absolute;
min-width: 145px;
background: var(--RTUlWduqLsKV);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--CyNngdehoXTo);
z-index: 99;
padding: 6px 0;
}
.CqIZaXRrLhpX{
left: 0;
bottom: 110%;
}
.UAgwsFIqNHrz{
right: 0;
top: 110%;
}
#EbETjwLPMqtv:checked ~ .XSJdcvWpzjyW {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.XSJdcvWpzjyW .veglWoQXcTqx {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--DkpTLiQLDwJj);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.XSJdcvWpzjyW .veglWoQXcTqx:hover {
background: var(--rGFqsEjTqhQE);
color: var(--CyNngdehoXTo);
}
.XSJdcvWpzjyW .veglWoQXcTqx.is-active {
color: var(--CyNngdehoXTo);
font-weight: 600;
background: var(--rGFqsEjTqhQE);
border-radius: 8px;
}
.lFJTQzGInTYE {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.lFJTQzGInTYE span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.lFJTQzGInTYE p {
color: var(--RTUlWduqLsKV);
font-size: 34px;
text-align: start;
}
.fMzLtJtVsyvU {
display: flex;
gap: 12px;
}
.XkCVZFYCkRxa {
position: relative;
flex: 1;
overflow: hidden;
}
.XkCVZFYCkRxa figure {
margin: 0;
}
.cELAMUYvUpbK {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--rGFqsEjTqhQE);
color: var(--RTUlWduqLsKV);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.XkCVZFYCkRxa:hover .cELAMUYvUpbK {
opacity: 1;
color: var(--RTUlWduqLsKV);
}
.XkCVZFYCkRxa img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.XkCVZFYCkRxa .ydynqiidhzTg {
position: relative;
}

.fMzLtJtVsyvU {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.HwXZkBzLgSGa{
padding: 30px 15px;
text-align: center;
}
.fMzLtJtVsyvU {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.DxJoTQAfcliw:nth-child(1),
.DxJoTQAfcliw:nth-child(2),
.DxJoTQAfcliw:nth-child(3){
width: 33%;
}
.cELAMUYvUpbK {
display: none !important;
}
.QGigtBPAIrsh{
text-align: center;
padding: 0 10px;
}
.LLQGKSPOgacp {
margin-left: 10px;
}
.mZouyJhVfTcK{
padding: 0 15px;
display: flex;
}
.LNXfvzEcNUQf {
display: block;
color: var(--zJfTwSDXURHg);

}
.ezsUyCKrZvlp nav ul {
flex-direction: column;
gap: 20px;

}
.BTAxSyEoIiCj {
flex-direction: column;
gap: 20px;
}
#tsSjbVPeImNi {
display: none;

}
#tsSjbVPeImNi.active {
display: flex;
}
.mZouyJhVfTcK {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.LNXfvzEcNUQf {
margin-left: auto;
}

.ezsUyCKrZvlp {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.ZVjmxqxrScAW {
font-size: 26px;
width: 70%;
}
.CnRqhUaBohFn img {
margin-left: 0;
}
.fMzLtJtVsyvU {
grid-template-columns: repeat(2, 1fr)
}
.JEqBsIUWUUEX {
    height: unset;
}
.QxANEkaFGDfq{
flex-wrap: wrap;
}
.DxJoTQAfcliw:nth-child(1){
width: 100%;
justify-content: center;
}
.DxJoTQAfcliw:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.DxJoTQAfcliw:nth-child(3) {
width: 50%;
}
.faQChyfLVGOU{
padding: 0;
}
.ZpCaZgeZeMuQ{
padding: 15px 50px;
}
.ZVjmxqxrScAW {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.ZpCaZgeZeMuQ {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.ZVjmxqxrScAW {
font-size: 14px;
width: 70%;
}
.glKfTSnyxBPa {
font-size: 16px;
}
.uaYGkvmWCUCI a {
font-size: 24px;
}
.BgBFVJAgGXmB {
flex-wrap: wrap;
}
.BgBFVJAgGXmB .uhWTwLFeGQSR {
width: 100%;
}
.DLeZpIsoXGvN {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.ydynqiidhzTg {
width: 100%;
margin: 20px auto 15px auto;
}
.faQChyfLVGOU {
flex-direction: column;
margin: 20px 0 20px 0;
}
.EyttEpgberAi{
margin-top: 15px;
}
.ZpCaZgeZeMuQ {
font-size: 24px;
}
.YysheMmYgWZI{
margin-top: 20px;
}
.CnRqhUaBohFn{
display: flex;
justify-content: center;
margin-left: auto;
}
.CnRqhUaBohFn img {
width: 50px;
}
}
@media(max-width: 480px){
.DxJoTQAfcliw:nth-child(1) {
flex-direction: column;
}
.DxJoTQAfcliw:nth-child(2),
.DxJoTQAfcliw:nth-child(3) {
width: 100%;
}
.LLQGKSPOgacp {
margin-left: 0px;
}
.ZpCaZgeZeMuQ{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.alNxpKMNaLkg{
padding: 10px 20px;
}
.uaYGkvmWCUCI{
max-width: 280px;
padding: 10px;
}
.ZuUcHQCPSMKY {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.ZuUcHQCPSMKY::after, .btn-up::before {
width: 14px;
}

.ldVELHxSYNeP {
width: 100px;
}
.QGigtBPAIrsh{
font-size: 14px;
}
}

.MQtdTelBYHUN {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.qHEZZjHdjIPn {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.ckhXirGyJjzq a {
color: var(--HsamHhERkDzD);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--HsamHhERkDzD);
transition: color 0.2s ease;
}

.ckhXirGyJjzq a:hover {
color: var(--rGFqsEjTqhQE);
}


/*popup*/
.qDLOrCXYUnyp {
background: var(--wDBjvNshChUp);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.EjgGmEIFNeHM {
display: flex;
}
.YpMFHOTLpGJI {
margin-left: 15px;
}
.zBXaQudeXnNB {
width: 130px;
height: 100%;
border-radius: 16px;
}
.mmEYOzneEwaa {
font-size: 24px;
font-weight: 600;
}
.BmsSrKvPJAlc {
margin-top: 10px;
color: var(--DkpTLiQLDwJj);
}
.SUseIqEmVucT {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--HsamHhERkDzD);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--RTUlWduqLsKV);
}
.SUseIqEmVucT:hover{
background: var(--rGFqsEjTqhQE);
transition: all 0.7s ease-in-out;
color: var(--RTUlWduqLsKV);
}
.ozUrIpJKkraD {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.EcwaQVyhOPpp {
position: relative;
}
.EcwaQVyhOPpp::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.EcwaQVyhOPpp::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.qigrHRTSfVxE {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.qDLOrCXYUnyp{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.zBXaQudeXnNB {
width: 70px;
}
.BmsSrKvPJAlc {
margin-right: 15px;
}
.SUseIqEmVucT{
width: 220px;
}
}
@media(max-width: 480px){

.EjgGmEIFNeHM {
display: flex;
flex-direction: column;
align-items: center;
}
.SUseIqEmVucT {
width: 200px;
margin-top: 0;
height: 40px;
}
.BmsSrKvPJAlc {
margin-right: 0;
text-align: center;
}
.YpMFHOTLpGJI {
margin-left: 0;
}
}
